{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="shortcut icon"
      href="{% static '../static/assets-story-4/icon/logo.png' %}"
    />
    <title>This is Me Raul</title>
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
      integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z"
      crossorigin="anonymous"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@423&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Scheherazade&display=swap"
      rel="stylesheet"
    />
    <script src="https://kit.fontawesome.com/a076d05399.js"></script>
    <link
      rel="stylesheet"
      href="{% static '../static/assets-story-4/style/style.css' %}"
    />
  </head>

  <body>
    <div class="section-error">
      <img
        src="{% static '../static/assets-story-4/images/left-4.png' %}"
        id="left"
        alt=""
      />
    </div>
    <div class="sub-section-error">
      <img
        src="{% static '../static/assets-story-4/icon/notfound.png' %}"
        alt=""
      />
      <h1>Oops,</h1>
      <h3>Halaman ini belum tersedia</h3>
      <a href="/"><button id="">Kembali</button></a>
    </div>
  </body>
</html>
